{
	"item.workshop_for_handsome_adventurer.workstation_placer_oak": "Рабочее место (дуб)",
	"item.workshop_for_handsome_adventurer.workstation_placer_spruce": "Рабочее место (ель)",
	"item.workshop_for_handsome_adventurer.workstation_placer_birch": "Рабочее место (береза)",
	"item.workshop_for_handsome_adventurer.workstation_placer_jungle": "Рабочее место (джунгли)",
	"item.workshop_for_handsome_adventurer.workstation_placer_dark_oak": "Рабочее место (темный дуб)",
	"item.workshop_for_handsome_adventurer.workstation_placer_mangrove": "Рабочее место (мангрова)",
	"item.workshop_for_handsome_adventurer.workstation_placer.tooltip1": "Приличный верстак. Достаточно места для работы с несколькими предметами",
	"item.workshop_for_handsome_adventurer.workstation_placer.tooltip2": "Может получить доступ к ближайшим инвентарям. Может хранить предметы.",

	"block.workshop_for_handsome_adventurer.simple_table_oak": "Верстак (дуб)",
	"block.workshop_for_handsome_adventurer.simple_table_spruce": "Верстак (ель)",
	"block.workshop_for_handsome_adventurer.simple_table_birch": "Верстак (береза)",
	"block.workshop_for_handsome_adventurer.simple_table_jungle": "Верстак (джунгли)",
	"block.workshop_for_handsome_adventurer.simple_table_dark_oak": "Верстак (темный дуб)",
	"block.workshop_for_handsome_adventurer.simple_table.tooltip1": "Крохотный верстак. Неудобно и слегка стыдно им пользоваться.",
	"block.workshop_for_handsome_adventurer.simple_table.tooltip2": "Может получить доступ к ближайшим инвентарям. Может хранить предметы.",

	"block.workshop_for_handsome_adventurer.tool_rack_double_oak": "Стойка для инструментов (дуб, тройная)",
	"block.workshop_for_handsome_adventurer.tool_rack_double_spruce": "Стойка для инструментов (ель, тройная)",
	"block.workshop_for_handsome_adventurer.tool_rack_double_dark_oak": "Стойка для инструментов (темный дуб, тройная)",
	"block.workshop_for_handsome_adventurer.tool_rack_double_acacia": "Стойка для инструментов (акация, тройная)",
	"block.workshop_for_handsome_adventurer.tool_rack_double_jungle": "Стойка для инструментов (джунгли, тройная)",
	"block.workshop_for_handsome_adventurer.tool_rack_double_birch": "Стойка для инструментов (береза, тройная)",
	"block.workshop_for_handsome_adventurer.tool_rack_double.tooltip1": "Вмещает 6 предметов.",
	"block.workshop_for_handsome_adventurer.tool_rack_double.tooltip2": "Удобное использование, достойная эстетика.",

	"block.workshop_for_handsome_adventurer.tool_rack_framed_oak": "Стойка для инструментов (дуб, обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_framed_spruce": "Стойка для инструментов (ель, обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_framed_dark_oak": "Стойка для инструментов (темный дуб, обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_framed_acacia": "Стойка для инструментов (акация, обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_framed_jungle": "Стойка для инструментов (джунгли, обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_framed_birch": "Стойка для инструментов (береза, обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_framed.tooltip1": "Вмещает 6 предметов.",
	"block.workshop_for_handsome_adventurer.tool_rack_framed.tooltip2": "Удобное использование, элегантный дизайн.",

	"block.workshop_for_handsome_adventurer.tool_rack_pframed_oak": "Стойка для инструментов (дуб, частично обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed_spruce": "Стойка для инструментов (ель, частично обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed_dark_oak": "Стойка для инструментов (темный дуб, частично обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed_acacia": "Стойка для инструментов (акация, частично обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed_jungle": "Стойка для инструментов (джунгли, частично обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed_birch": "Стойка для инструментов (береза, частично обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed.tooltip1": "Вмещает 6 предметов.",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed.tooltip2": "Удобное использование, сомнительный дизайн.",

	"block.workshop_for_handsome_adventurer.tool_rack_single_oak": "Стойка для инструментов (дуб, одинарная)",
	"block.workshop_for_handsome_adventurer.tool_rack_single_spruce": "Стойка для инструментов (ель, одинарная)",
	"block.workshop_for_handsome_adventurer.tool_rack_single_dark_oak": "Стойка для инструментов (темный дуб, одинарная)",
	"block.workshop_for_handsome_adventurer.tool_rack_single_acacia": "Стойка для инструментов (акация, одинарная)",
	"block.workshop_for_handsome_adventurer.tool_rack_single_jungle": "Стойка для инструментов (джунгли, одинарная)",
	"block.workshop_for_handsome_adventurer.tool_rack_single_birch": "Стойка для инструментов (береза, одинарная)",
	"block.workshop_for_handsome_adventurer.tool_rack_single.tooltip1": "Вмещает 2 предмета.",
	"block.workshop_for_handsome_adventurer.tool_rack_single.tooltip2": "Простота установки, минималистичный дизайн.",

	"block.workshop_for_handsome_adventurer.potion_shelf_oak": "Полки для зелий (дуб)",
	"block.workshop_for_handsome_adventurer.potion_shelf_spruce": "Полки для зелий (ель)",
	"block.workshop_for_handsome_adventurer.potion_shelf_dark_oak": "Полки для зелий (темный дуб)",
	"block.workshop_for_handsome_adventurer.potion_shelf_acacia": "Полки для зелий (акация)",
	"block.workshop_for_handsome_adventurer.potion_shelf_jungle": "Полки для зелий (джунгли)",
	"block.workshop_for_handsome_adventurer.potion_shelf_birch": "Полки для зелий (береза)",
	"block.workshop_for_handsome_adventurer.potion_shelf.tooltip1": "Вмещает 6 наборов зелий.",
	"block.workshop_for_handsome_adventurer.potion_shelf.tooltip2": "В каждый набор можно сложить несколько бутылок.",

	"block.workshop_for_handsome_adventurer.book_shelf_double_oak": "Книжные полки (дуб, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double_spruce": "Книжные полки (ель, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double_dark_oak": "Книжные полки (темный дуб, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double_acacia": "Книжные полки (акация, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double_jungle": "Книжные полки (джунгли, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double_birch": "Книжные полки (береза, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double_mangrove": "Книжные полки (мангрова, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double_cherry": "Книжные полки (вишня, два ряда)",
	"block.workshop_for_handsome_adventurer.book_shelf_double.tooltip1": "Вмещает 8 книг.",
	"block.workshop_for_handsome_adventurer.book_shelf_double.tooltip2": "Достаточно места для всех ваших руководств и кулинарных книг.",

	"block.workshop_for_handsome_adventurer.book_shelf_minimal_oak": "Книжные полки (дуб, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal_spruce": "Книжные полки (ель, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal_dark_oak": "Книжные полки (темный дуб, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal_acacia": "Книжные полки (акация, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal_jungle": "Книжные полки (джунгли, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal_birch": "Книжные полки (береза, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal_mangrove": "Книжные полки (мангрова, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal_cherry": "Книжные полки (вишня, один ряд)",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal.tooltip1": "Вмещает 4 книги.",
	"block.workshop_for_handsome_adventurer.book_shelf_minimal.tooltip2": "Прочная конструкция и защита от пыли.",

	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_oak": "Книжные полки (дуб, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_spruce": "Книжные полки (ель, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_dark_oak": "Книжные полки (темный дуб, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_acacia": "Книжные полки (акация, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_jungle": "Книжные полки (джунгли, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_birch": "Книжные полки (береза, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_mangrove": "Книжные полки (мангрова, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal_cherry": "Книжные полки (вишня, один ряд, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal.tooltip1": "Вмещает 4 книги.",
	"block.workshop_for_handsome_adventurer.book_shelf_open_minimal.tooltip2": "Необычный дизайн для ограниченного пространства.",

	"block.workshop_for_handsome_adventurer.book_shelf_open_double_oak": "Книжные полки (дуб, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double_spruce": "Книжные полки (ель, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double_dark_oak": "Книжные полки (темный дуб, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double_acacia": "Книжные полки (акация, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double_jungle": "Книжные полки (джунгли, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double_birch": "Книжные полки (береза, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double_mangrove": "Книжные полки (мангрова, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double_cherry": "Книжные полки (вишня, два ряда, открытые)",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double.tooltip1": "Вмещает 8 книг.",
	"block.workshop_for_handsome_adventurer.book_shelf_open_double.tooltip2": "Простой дизайн для простых людей.",

	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_oak": "Книжные полки (дуб, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_spruce": "Книжные полки (ель, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_dark_oak": "Книжные полки (темный дуб, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_acacia": "Книжные полки (акация, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_jungle": "Книжные полки (джунгли, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_birch": "Книжные полки (береза, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_mangrove": "Книжные полки (мангрова, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns_cherry": "Книжные полки (вишня, с подсветкой)",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns.tooltip1": "Вмещает 4 книги.",
	"block.workshop_for_handsome_adventurer.book_shelf_with_lanterns.tooltip2": "Вероятно, предназначен для хранения кулинарных книг на кухне.",

	"message.workshop_for_handsome_adventurer.no_room_for_workstation": "Не хватает пространства для размещения рабочего места.",
	"message.workshop_for_handsome_adventurer.workshop_table_obscured": "Верстак затемнен.",
	"message.workshop_for_handsome_adventurer.invalid_item_for_rack": "Вы не можете положить это на стойку.",
	"message.workshop_for_handsome_adventurer.shelf_invalid_item": "Вы не можете положить это на полки для зелий.",
	"message.workshop_for_handsome_adventurer.shelf_slot_maxed": "Нет места на этой части полки.",
	"message.workshop_for_handsome_adventurer.shelf_remaining_room": "Осталось мест: ",
	"message.workshop_for_handsome_adventurer.shelf_remaining_items": "Осталось бутылок: ",
	"message.workshop_for_handsome_adventurer.shelf_wrong_potion": "Другое зелье. Поместите его в пустой слот.",
	"message.workshop_for_handsome_adventurer.shelf_probe_tooltip": "Количество бутылок: %d, можно вместить %d.",
	"message.workshop_for_handsome_adventurer.invalid_item_for_book_shelf": "Вы не можете положить это на полки.",

	"block.workshop_for_handsome_adventurer.simple_table_mangrove": "Верстак (мангрова)",
	"block.workshop_for_handsome_adventurer.tool_rack_double_mangrove": "Стойка для инструментов (мангрова, тройная)",
	"block.workshop_for_handsome_adventurer.tool_rack_framed_mangrove": "Стойка для инструментов (мангрова, обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_pframed_mangrove": "Стойка для инструментов (мангрова, частично обрамленная)",
	"block.workshop_for_handsome_adventurer.tool_rack_single_mangrove": "Стойка для инструментов (мангрова, одинарная)",
	"block.workshop_for_handsome_adventurer.potion_shelf_mangrove": "Полки для зелий (мангрова)",
	"block.tetra_tables.tetra_table_spruce": "Верстак (ель)",

	"message.workshop_for_handsome_adventurer.extension_slot1": "Поместите сюда сундук или ящик для хранения, \nчтобы предметы оставались в сетке крафта. \n \nИли поместите [ITEM] сюда, \nчтобы получить доступ к ближайшим сундукам.",
	"message.workshop_for_handsome_adventurer.extension_slot2": "Поместите сюда сундук или ящик для хранения, \nчтобы предметы оставались в сетке крафта. \n \nИли поместите [ITEM] сюда, \nчтобы получить доступ к ближайшим сундукам. \n(опционально, еще один [ITEM] для расстояния двух блоков)\n \nИли два фонаря, чтобы сделать их частью рабочего места \nи осветить окрестности (поместите два в один слот).",
	"message.workshop_for_handsome_adventurer.extension_slotT": "Слот кастомизации",
	"message.workshop_for_handsome_adventurer.extension_slotS": "(сдвиньте, чтобы узнать больше)",
	"message.workshop_for_handsome_adventurer.rename": "Переименуйте хранилище %s \nценой 1 уровня XP.",

	"itemGroup.workshop_for_handsome_adventurer": "Мастерская для красивых искателей приключений",
	"config.jade.plugin_workshop_for_handsome_adventurer.jade_plugin1" : "Конфигурация Jade для WfHA",
	"config.jade.plugin_workshop_for_handsome_adventurer.jade_plugin2" : "Конфигурация Jade для WfHA",
	"config.jade.plugin_workshop_for_handsome_adventurer.jade_plugin3" : "Конфигурация Jade для WfHA",
	"alias.emi.workbench": "Верстак",
	"tag.item.workshop_for_handsome_adventurer.label_components": "Основной предмет для создания метки на сундуке",
	"tag.item.forge.workbench": "Верстаки"
}
